A:link {text-decoration: none}
body {
font-family: sans-serif;
}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {background: #FFCC00;}
hr {
display: block;
position: top;
padding: 0;
margin: 8px auto;
height: 0;
max-height: 0;
width: 100%;
clear: both;
border: none;
border-top: 1px solid #AAA;
border-bottom: 1px solid #FFF;
font-size: 1px;
line-height: 0;
}
td {
font-size: 10px;
}